html {
  min-height: 100%;
  margin-bottom: 1px;
}

body {
	background-color: #132647;
	margin-left: 00px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {
	color: #132647;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
}

a.link59 {
	color: #057fba;
	font-weight: bold;
}

a.link60 {
	color: #846596;
	font-weight: bold;
}

a.link61 {
	color: #666666;
	font-weight: bold;
}

a.link62 {
	color: #132647;
	font-weight: bold;
}

td.text {FONT: 80%/130% Verdana, Arial, Helvetica, Sans-Serif; COLOR: #000000; LETTER-SPACING: 0px; TEXT-DECORATION: none; line-height:15px; font-size: 11px;}
td.sidetext {FONT: 80%/130% Verdana, Arial, Helvetica, Sans-Serif; COLOR: #000000; LETTER-SPACING: 0px; line-height:15px; font-size: 11px;background-color:#ecdfee;padding-bottom:8px; padding-left:5px; padding-right:5px; padding-top:8px;}
td.nieuws {FONT: 80%/130% Verdana, Arial, Helvetica, Sans-Serif; COLOR: #000000; LETTER-SPACING: 0px; TEXT-DECORATION: none; line-height:15px; font-size: 11px; background-color:#ecdfee; padding-bottom:10px; padding-left:10px; padding-right:10px; padding-top:10px;}
td.content {FONT: 80%/130% Verdana, Arial, Helvetica, Sans-Serif; COLOR: #000000; LETTER-SPACING: 0px; TEXT-DECORATION: none; line-height:15px; font-size: 11px; background-color:#ffffff; padding-bottom:20px; padding-left:20px; padding-right:20px; padding-top:20px;}

img.news {margin-bottom:5px; margin-right:5px; margin-top:5px}
img.profile {border:1px solid #666666;}

a.hmenu{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	padding-left:4px;
	padding-top:2px;
	display:block;
	width:39px;
	height:20px;
	text-decoration:none;
}
a.hmenu8{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	padding-left:4px;
	padding-top:2px;
	display:block;
	width:39px;
	height:20px;
	text-decoration:none;
}
a.hmenu1{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	padding-left:4px;
	padding-top:2px;
	display:block;
	width:40px;
	height:20px;
	text-decoration:none;
}
a.hmenu2{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	padding-left:4px;
	padding-top:2px;
	display:block;
	width:32px;
	height:20px;
	text-decoration:none;
}
a.hmenu3{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	padding-left:4px;
	padding-top:2px;
	display:block;
	width:79px;
	height:20px;
	text-decoration:none;
}
a.hmenu4{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	padding-left:4px;
	padding-top:2px;
	display:block;
	width:97px;
	height:20px;
	text-decoration:none;
}
a.hmenu5{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	padding-left:4px;
	padding-top:2px;
	display:block;
	width:85px;
	height:20px;
	text-decoration:none;
}
a.hmenu6{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	padding-left:4px;
	padding-top:2px;
	display:block;
	width:89px;
	height:20px;
	text-decoration:none;
}
a.hmenu7{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	padding-left:4px;
	padding-top:2px;
	display:block;
	width:75px;
	height:20px;
	text-decoration:none;
}
a.rmenu{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	text-decoration:none;
}

a.endorse{
	FONT: 80%/130% Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 14px;
	text-decoration:none;
}

a.hmenu:hover{
	text-decoration:none;
}

a.rmenu:hover{
	text-decoration:none;
}

a.endorse:hover{
	text-decoration:none;
}

a.lmenu {FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#FFFFFF; font-size: 11px; padding-right:10px; padding-bottom:5px; padding-top:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu1 {FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#FFFFFF; font-size: 11px; padding-right:10px; padding-bottom:5px; padding-top:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu2 {FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#FFFFFF; font-size: 11px; padding-right:10px; padding-bottom:5px; padding-top:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu3 {FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#FFFFFF; font-size: 11px; padding-right:10px; padding-bottom:5px; padding-top:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu4 {FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#FFFFFF; font-size: 11px; padding-right:10px; padding-bottom:5px; padding-top:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu5 {FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#FFFFFF; font-size: 11px; padding-right:10px; padding-bottom:5px; padding-top:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu6 {FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#FFFFFF; font-size: 11px; padding-right:10px; padding-bottom:5px; padding-top:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu7 {FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#FFFFFF; font-size: 11px; padding-right:10px; padding-bottom:5px; padding-top:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu8 {FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#FFFFFF; font-size: 11px; padding-right:10px; padding-bottom:5px; padding-top:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu_r {FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#999999; font-size: 11px; padding-right:10px; padding-bottom:5px; padding-top:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu1selected{FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#c4bb12; font-size: 11px; padding-right:10px; padding-top:5px; padding-bottom:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu2selected{FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#5c8b41; font-size: 11px; padding-right:10px; padding-top:5px; padding-bottom:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu3selected{FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#057fba; font-size: 11px; padding-right:10px; padding-top:5px; padding-bottom:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu4selected{FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#846596; font-size: 11px; padding-right:10px; padding-top:5px; padding-bottom:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu5selected{FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#5c8b41; font-size: 11px; padding-right:10px; padding-top:5px; padding-bottom:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu6selected{FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#5c8b41; font-size: 11px; padding-right:10px; padding-top:5px; padding-bottom:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu7selected{FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#5c8b41; font-size: 11px; padding-right:10px; padding-top:5px; padding-bottom:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu8selected{FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#b07b7e; font-size: 11px; padding-right:10px; padding-top:5px; padding-bottom:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.lmenu_r_selected{FONT: 80%/130% Arial, Helvetica, Sans-Serif; font-weight:bold; color:#FFFFFF; font-size: 11px; padding-right:10px; padding-top:5px; padding-bottom:5px; display:block; width:150px; height:auto; text-decoration:none; line-height:10px;}
a.rlist {FONT: 80%/130% Verdana, Arial, Helvetica, Sans-Serif; color:#333333; font-size: 12px; text-decoration:none;}

a.lmenu1:hover{
	text-decoration:none;
	color:#c4bb12;
}
a.lmenu2:hover{
	text-decoration:none;
	color:#5c8b41;
}
a.lmenu3:hover{
	text-decoration:none;
	color:#057fba;
}
a.lmenu4:hover{
	text-decoration:none;
	color:#846596;
}
a.lmenu5:hover{
	text-decoration:none;
	color:#5c8b41;
}
a.lmenu6:hover{
	text-decoration:none;
	color:#5c8b41;
}
a.lmenu7:hover{
	text-decoration:none;
	color:#5c8b41;
}
a.lmenu8:hover{
	text-decoration:none;
	color:#b07b7e;
}
a.lmenu_r:hover{
	text-decoration:none;
	color:#FFFFFF;
}
a.rlist:hover{
	text-decoration:underline;
}

.submenu8{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-rood.png'); width: 120px;}
.submenu1{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-geel.png'); width: 125px;}
.submenu2{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-groen.png'); width: 82px;}
.submenu3{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-blauw.png'); width: 110px;}
.submenu4{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-paars.png'); width: 101px;}
.submenu5{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-groen.png'); width: 110px;}
.submenu6{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-groen.png'); width: 106px;}
.submenu7{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-groen.png'); width: 100px;}
.submenu8c{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-rood2.png'); width: 125px;}
.submenu1c{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-geel2.png'); width: 125px;}
.submenu2c{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-groen2.png'); width: 82px;}
.submenu3c{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-blauw2.png'); width: 110px;}
.submenu4c{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-paars2.png'); width: 101px;}
.submenu5c{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-groen2.png'); width: 110px;}
.submenu6c{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-groen2.png'); width: 106px;}
.submenu7c{position:absolute; visibility: hidden; z-index: 100; background:url('../images/bg-groen2.png'); width: 100px;}

.bl_w {background: url(../images/bl_w.gif) 0 100% no-repeat #fca24a; width: 598px}
.br_w {background: url(../images/br_w.gif) 100% 100% no-repeat}
.tl_w {background: url(../images/tl_w.gif) 0 0 no-repeat}
.tr_w {background: url(../images/tr_w.gif) 100% 0 no-repeat; padding:10px}

.bl {background: url(../images/bl.gif) 0 100% no-repeat #ebfaa1; width: 598px}
.br {background: url(../images/br.gif) 100% 100% no-repeat}
.tl {background: url(../images/tl.gif) 0 0 no-repeat}
.tr {background: url(../images/tr.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px}

a.subm8 {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm8:hover {
	text-decoration:none;
	background:url('../images/bg-rood2.png');
}
a.subm1 {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm1:hover {
	text-decoration:none;
	background:url('../images/bg-geel2.png');
}
a.subm2 {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm2:hover {
	text-decoration:none;
	background:url('../images/bg-groen2.png');
}
a.subm3 {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm3:hover {
	text-decoration:none;
	background:url('../images/bg-blauw2.png');
}
a.subm4 {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm4:hover {
	text-decoration:none;
	background:url('../images/bg-paars2.png');
}
a.subm5 {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm5:hover {
	text-decoration:none;
	background:url('../images/bg-groen2.png');
}
a.subm6 {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm6:hover {
	text-decoration:none;
	background:url('../images/bg-groen2.png');
}
a.subm7 {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm7:hover {
	text-decoration:none;
	background:url('../images/bg-groen2.png');
}

a.subm8c {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm8c:hover {
	text-decoration:none;
	background:url('../images/bg-rood3.png');
}
a.subm1c {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm1c:hover {
	text-decoration:none;
	background:url('../images/bg-geel3.png');
}
a.subm2c {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm2c:hover {
	text-decoration:none;
	background:url('../images/bg-groen3.png');
}
a.subm3c {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm3c:hover {
	text-decoration:none;
	background:url('../images/bg-blauw3.png');
}
a.subm4c {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm4c:hover {
	text-decoration:none;
	background:url('../images/bg-paars3.png');
}
a.subm5c {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm5c:hover {
	text-decoration:none;
	background:url('../images/bg-groen3.png');
}
a.subm6c {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm6c:hover {
	text-decoration:none;
	background:url('../images/bg-groen3.png');
}
a.subm7c {
	font: 80%/130% Arial, Helvetica, Sans-Serif; font-size: 10px; color:#ffffff; text-decoration:none; display:block; font-weight:bold; padding-left:5px;padding-top:4px;padding-bottom:4px;
}
a.subm7c:hover {
	text-decoration:none;
	background:url('../images/bg-groen3.png');
}

.div {
	background-image:url(../images/div.gif);
	background-position:top left;
	background-repeat: repeat-x;
}

.div2 {
	background-image:url(../images/div2.gif);
	background-position:top left;
	background-repeat: repeat-x;
}

.divsub {
	background-image:url(../images/divsub.gif);
	background-position:top left;
	background-repeat: repeat-x;
	height: 4px;
}

.groepheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #846596;
	font-weight: bold;
	line-height:15px;
	text-align:left
}
.requiredstyle {
	COLOR: #69791a; FONT-SIZE: 10pt
}
.valueid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	line-height:15px;
	text-align:left
}

.valuetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	line-height:15px;
	text-align:left
}
.titel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:16px;
	color: #000033;
	font-weight: bold;
}

.titelnews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:16px;
	color: #FFFFFF;
	font-weight: bold;
	background-color:#846596;
	height: 26px;
	vertical-align:middle;
	padding-left:5px;
}
.titelevents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:16px;
	color: #FFFFFF;
	font-weight: bold;
	background-color:#057fba;
	height: 26px;
	vertical-align:middle;
	padding-left:5px;
}

.titel59 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:16px;
	color: #057fba;
	font-weight: bold;
}

.titel60 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:16px;
	color: #846596;
	font-weight: bold;
}

.titel61 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:16px;
	color: #666666;
	font-weight: bold;
}

.titel62 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:16px;
	color: #132647;
	font-weight: bold;
}

.text59 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
	color: #057fba;
	font-weight: bold;
}

.text60 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
	color: #846596;
	font-weight: bold;
}

.text61 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:156px;
	color: #666666;
	font-weight: bold;
}

.text 62 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
	color: #132647;
	font-weight: bold;
}

.commentaar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: italic;
}
.veldtitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}

input.post {
	color: #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	background-color : #FFFFFF;
	BORDER-BOTTOM: #846596 1px solid; BORDER-LEFT:#846596 1px solid;
	BORDER-RIGHT: #846596 1px solid; BORDER-TOP: #846596 1px solid;
}

select.post {
	color: #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	background-color : #FFFFFF;
	BORDER-BOTTOM: #846596 1px solid; BORDER-LEFT:#846596 1px solid;
	BORDER-RIGHT: #846596 1px solid; BORDER-TOP: #846596 1px solid;
}

input {
	text-indent: 2px;
}

.CaptionEnd {
	padding-left:4px; padding-right:4px; padding-top:2px; padding-bottom:2px; HEIGHT: 3px; BORDER-BOTTOM: #D3D3D3 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-ALIGN: left
}
.CaptionLeft {
	padding-left:4px; padding-right:4px; padding-top:2px; padding-bottom:2px; BORDER-LEFT: #D3D3D3 1px solid; BORDER-BOTTOM: #D3D3D3 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #F3F3F3; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-ALIGN: left
}
.CaptionRight {
	padding-left:4px; padding-right:4px; padding-top:2px; padding-bottom:2px; BORDER-LEFT: #D3D3D3 1px solid; BORDER-BOTTOM: #D3D3D3 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #F3F3F3; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-ALIGN: right
}
.CaptionCenter {
	padding-left:4px; padding-right:4px; padding-top:2px; padding-bottom:2px; BORDER-LEFT: #D3D3D3 1px solid; BORDER-BOTTOM: #D3D3D3 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #F3F3F3; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-ALIGN: center
}
.Row1Style {
	padding-left:4px; padding-right:4px; BORDER-BOTTOM: #D3D3D3 1px solid; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF
}
.Row2Style {
	padding-left:4px; padding-right:4px; BORDER-BOTTOM: #D3D3D3 1px solid; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #F3F4F4
}
.Row3Style {
	padding-left:4px; padding-right:4px; BORDER-BOTTOM: #D3D3D3 1px solid; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #E7E7E7
}
.Row4Style {
	padding-left:4px; padding-right:4px; BORDER-BOTTOM: #D3D3D3 1px solid; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #DEECF5
}
.RowHighLight {
	padding-left:4px; padding-right:4px; BORDER-BOTTOM: #D3D3D3 1px solid; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #ffff99
}

a.caption:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-ALIGN: center; TEXT-DECORATION: underline;
}
a.caption:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #F3F3F3; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-ALIGN: center; TEXT-DECORATION: underline;
}
a.caption:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #F3F3F3; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-ALIGN: center; TEXT-DECORATION: underline;
}
a.caption:active {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #F3F3F3; FONT-FAMILY: verdana, helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-ALIGN: center; TEXT-DECORATION: underline;
}

tr.row:hover, tr.over td { background-color: #ffff99; }

ul {
	list-style-image: url("../images/ul.gif");
} 